SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

ruby-sqlite rpm build for : Mandriva 2011. For other distributions click ruby-sqlite.

Name : ruby-sqlite
Version : 2.2.3 Vendor : Mandriva
Release : 4mdv2009.0 Date : 2008-07-23 16:19:55
Group : Development/Ruby Source RPM : ruby-sqlite-2.2.3-4mdv2009.0.src.rpm
Size : 0.43 MB
Packager : Thierry Vignaud < tvignaud_mandriva_com>
Summary : Ruby interface for the SQLite database engine
Description :
Ruby interface for the SQLite database engine.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  ruby-sqlite-2.2.3-4mdv2009.0.i586.rpm
ftp.gwdg.de  ruby-sqlite-2.2.3-4mdv2009.0.i586.rpm
bo.mirror.garr.it  ruby-sqlite-2.2.3-4mdv2009.0.i586.rpm
ftp.icm.edu.pl  ruby-sqlite-2.2.3-4mdv2009.0.i586.rpm
ftp.icm.edu.pl  ruby-sqlite-2.2.3-4mdv2009.0.i586.rpm
ftp.pbone.net  ruby-sqlite-2.2.3-4mdv2009.0.i586.rpm
     Search for other platforms
ruby-sqlite-2.2.3-4mdv2009.0.sparc.rpm
ruby-sqlite-2.2.3-4mdv2009.0.alpha.rpm
ruby-sqlite-2.2.3-4mdv2009.0.ppc.rpm
ruby-sqlite-2.2.3-4mdv2009.0.ia64.rpm
ruby-sqlite-2.2.3-4mdv2009.0.s390.rpm

Provides :
sqlite-ruby
sqlite_api.so
ruby-sqlite

Requires :
libc.so.6(GLIBC_2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
libsqlite.so.0
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
rtld(GNU_HASH)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libruby.so.1.8
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/ruby/site_ruby/1.8/i586-linux/sqlite_api.so
/usr/lib/ruby/site_ruby/1.8/sqlite
/usr/lib/ruby/site_ruby/1.8/sqlite.rb
/usr/lib/ruby/site_ruby/1.8/sqlite/database.rb
/usr/lib/ruby/site_ruby/1.8/sqlite/parsed_statement.rb
/usr/lib/ruby/site_ruby/1.8/sqlite/pragmas.rb
/usr/lib/ruby/site_ruby/1.8/sqlite/resultset.rb
/usr/lib/ruby/site_ruby/1.8/sqlite/statement.rb
/usr/lib/ruby/site_ruby/1.8/sqlite/translator.rb
/usr/lib/ruby/site_ruby/1.8/sqlite/version.rb
/usr/share/doc/ruby-sqlite
/usr/share/doc/ruby-sqlite/ChangeLog
/usr/share/doc/ruby-sqlite/LICENSE
/usr/share/doc/ruby-sqlite/api
/usr/share/doc/ruby-sqlite/api/blank.html
/usr/share/doc/ruby-sqlite/api/classes
/usr/share/doc/ruby-sqlite/api/classes/SQLite
/usr/share/doc/ruby-sqlite/api/classes/SQLite.html
/usr/share/doc/ruby-sqlite/api/classes/SQLite/API.html
/usr/share/doc/ruby-sqlite/api/classes/SQLite/Database
/usr/share/doc/ruby-sqlite/api/classes/SQLite/Database.html
/usr/share/doc/ruby-sqlite/api/classes/SQLite/Database/FunctionProxy.html
/usr/share/doc/ruby-sqlite/api/classes/SQLite/Exceptions
/usr/share/doc/ruby-sqlite/api/classes/SQLite/Exceptions.html
/usr/share/doc/ruby-sqlite/api/classes/SQLite/Exceptions/AbortException.html
/usr/share/doc/ruby-sqlite/api/classes/SQLite/Exceptions/AuthorizationException.html
/usr/share/doc/ruby-sqlite/api/classes/SQLite/Exceptions/BusyException.html
/usr/share/doc/ruby-sqlite/api/classes/SQLite/Exceptions/CantOpenException.html
/usr/share/doc/ruby-sqlite/api/classes/SQLite/Exceptions/ConstraintException.html
/usr/share/doc/ruby-sqlite/api/classes/SQLite/Exceptions/CorruptException.html
There is 55 files more in these RPM.